@font-face {
   font-family: "EcoWorld Serif";
   src: url("fonts/EcoWorld Serif Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Playfair Display";
   src: url("fonts/Playfair Display Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "EcoWorld Sans";
   src: url("fonts/EcoWorld Sans Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}